version: 2.5.7
files:
  - url: FilmLab-2.5.7-universal-mac.zip
    sha512: l0xlSvya5p3CblArap/Bv8QztLan0H9SWaGgo/6nhfd+4n8HZEjmCMpTRYrHiEXtS9RvCSu5PstjCrJhW/VPEA==
    size: 202113613
  - url: FilmLab-2.5.7-universal.dmg
    sha512: iglufdvlXZXBPkcYgqGxFC48ikM2YhsDKbxgr5/6At1psenzTtW2qZ1B5GVsTNx8d20ZPp2Mr4lagEztpV0kQQ==
    size: 202212605
  - url: FilmLab-2.5.7-universal.dmg
    sha512: iglufdvlXZXBPkcYgqGxFC48ikM2YhsDKbxgr5/6At1psenzTtW2qZ1B5GVsTNx8d20ZPp2Mr4lagEztpV0kQQ==
    size: 202212605
  - url: FilmLab-2.5.7-universal.dmg
    sha512: iglufdvlXZXBPkcYgqGxFC48ikM2YhsDKbxgr5/6At1psenzTtW2qZ1B5GVsTNx8d20ZPp2Mr4lagEztpV0kQQ==
    size: 202212605
path: FilmLab-2.5.7-universal-mac.zip
sha512: l0xlSvya5p3CblArap/Bv8QztLan0H9SWaGgo/6nhfd+4n8HZEjmCMpTRYrHiEXtS9RvCSu5PstjCrJhW/VPEA==
releaseDate: '2023-09-03T13:43:06.546Z'
